SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004654SOGoi18npublic2019-01-22 12:492019-01-24 14:58
Reporterdanielcs 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version7
Product Version4.0.5 
Target VersionFixed in Version4.0.6 
Summary0004654: Missing word translation on PreferencesUI
Description"Discard incoming mails during vacation" = "Descartar mensagens recebidas durante as férias";


/* Animation Level */
"Animation Level" = "Nível de animação";
/* Normal Animation Mode */
"animation_NORMAL" = "Normal";
/* Limited Animation Mode */
"animation_LIMITED" = "Limitado";
"animation_NONE" = "Nenhum";
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0013275)
francis (administrator)
2019-01-24 07:37

Are the strings updated on Transifex?

https://sogo.nu/support/faq/how-to-translate-sogo-in-another-language.html#/faq [^]
(0013276)
danielcs (reporter)
2019-01-24 07:48

I translated those strings on Transifex 3 months ago, but they were not reviewed.

https://www.transifex.com/inverse/sogo/translate/#pt_BR/ui-preferencesui/115379395?q=reviewed%3Ano [^]
(0013277)
danielcs (reporter)
2019-01-24 08:01
edited on: 2019-01-24 08:02

These ones (for Brazilian portuguese) have not reviewed strings too :
UI/Common
UI/Contacts
SoObjects/Appointments

User avatar (0013280)
francis (administrator)
2019-01-24 10:03

I made you "Coordinator" on Transifex and accepted all strings. They will be integrated soon.

- Related Changesets
sogo: master c944f9f2
Timestamp: 2019-01-24 14:58:16
Author: francis
Details ] Diff ]
(i18n) Update BrazilianPortuguese translation

Fixes 0004654
mod - UI/Common/BrazilianPortuguese.lproj/Localizable.strings Diff ] File ]
mod - UI/MainUI/BrazilianPortuguese.lproj/Localizable.strings Diff ] File ]
mod - UI/PreferencesUI/BrazilianPortuguese.lproj/Localizable.strings Diff ] File ]

- Issue History
Date Modified Username Field Change
2019-01-22 12:49 danielcs New Issue
2019-01-23 07:26 Christian Mack Category Web Preferences => i18n
2019-01-24 07:37 francis Note Added: 0013275
2019-01-24 07:48 danielcs Note Added: 0013276
2019-01-24 08:01 danielcs Note Added: 0013277
2019-01-24 08:02 danielcs Note Edited: 0013277 View Revisions
2019-01-24 10:03 francis Note Added: 0013280
2019-01-24 14:58 francis Changeset attached => sogo master c944f9f2
2019-01-24 14:58 francis Assigned To => francis
2019-01-24 14:58 francis Resolution open => fixed
2019-01-24 14:58 francis Status new => resolved
2019-01-24 14:58 francis Fixed in Version => 4.0.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker